%define module_name Test2-Tools-SkipUntil
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(Test2/API.pm) perl(Test2/Bundle/More.pm) perl(Test2/Tools/Basic.pm) perl(Test2/Tools/Compare.pm) perl(Test2/Tools/Exception.pm) perl(Time/Piece.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: skip tests until a date is reached
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DF/DFARRELL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Exports two functions for skipping tests until a datetime is reached. Dates are
evaluated in `localtime'. These might be useful when you have known exceptions
in your test suite which are temporary.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.pod
%perl_vendor_privlib/T*

%changelog
* Thu May 31 2018 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Mon May 21 2018 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

